## budgie-extras 0.92.0

=== debian/changelog ===
budgie-extras (0.92.0-2) unstable; urgency=medium

  * Upload experimental to unstable (Closes: #949981)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 04 Feb 2020 17:42:43 +0000

budgie-extras (0.92.0-1) experimental; urgency=medium

  * New release
    git tag v0.92.0 beta release 3
    Shuffler updates including shortcut key revisions
    Visualspace and previews handling windows moving to other workspaces
    Revise layouts available
  * Packaging Changes
    control: bump Standards-Version; no changes required
    control: budgie-extras-daemon change dependency to suggests
    tests: replace pep8 for pycodestyle

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 30 Jan 2020 19:42:21 +0000

budgie-extras (0.91.0-1) experimental; urgency=medium

  * New release
    git tag v0.91.0 beta release 2
  * New window shuffler application
  * Translation updates
  * Packaging Changes
    run wrap-and-sort -bst to tidy up package-lists
    control: Revise recommendations for budgie-extras-daemon
    control: budgie-window-shuffler package

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 14 Jan 2020 19:24:37 +0000

budgie-extras (0.90.0-1) experimental; urgency=medium

  * New release
    git tag v0.90.0 beta release 1
  * New applets
    budgie-workspace-stopwatch-applet
    budgie-applications-menu-applet
    budgie-wallstreet
    budgie-network-manager-applet
  * budgie-visualspace-applet previous python based applet converted
    to vala
  * budgie-previews new mini-application with the previous applet
    budgie-previews-applet now replaced.
  * budgie-extras-daemon supports multiple desktop layouts
  * Bug-fixes
    desktop files includes keywords to resolve lintian information reports
    Support vertical panels for weather applet
    Rework dropby applet to prevent panel freezing issues
  * Translation updates
  * Packaging Changes
    debian/copyright refresh to include year updates and new source files
    control: add build-depends on debhelper-compat (= 12)
    compat: remove deprecated file
    control: new binaries for the listed applets above
    control: build-dependencies updated for the vala compilation
    control: budgie-visualspace-applet architecture changed to any
    control: budgie-previews-applet made transition package
    control: Add missing dependencies for hotcorners applet
    control: Add missing dependency for recentlyused applet
    control: Add missing dependency for weathershow applet
    control: change previews from a python3 based app to a vala based
      application.  Description updated for the package
    Previews install files updated
    remove unneeded docs and include-binaries files

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 09 Jan 2020 23:16:34 +0000
