## budgie-extras 0.94.0

=== debian/changelog ===
budgie-extras (0.94.0-1) unstable; urgency=medium

  * New release
    git tag v0.94.0 release candidate 1
    Translation updates
    Add path to subprocess executables to ensure applets are running
    with system defined calls
    Shuffler fixes to ensure positioning on last row is correct
    Applications menu remove double click for logout
    Lots of fixes throughout applets for issues raised by
    errors.ubuntu.com reports
    Previews; don't translate an empty string

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 08 Mar 2020 22:01:37 +0000

budgie-extras (0.93.0-2) unstable; urgency=medium

  * Add wmctrl, xdotool as dependencies for various applets

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Feb 2020 16:10:14 +0000

budgie-extras (0.93.0-1) unstable; urgency=medium

  * New release
    git tag v0.93.0 beta release 4
    Translation updates
    Shuffler animations
    Shuffler tiling fixes
    Scaling fix for hotcorners
    Ensure path to /usr/bin exes are used for spawned processes

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 16 Feb 2020 17:08:39 +0000
