=== debian/control ===
--- 
+++ 
@@ -154,6 +154,7 @@
  python3-psutil,
  python3-pyudev,
  zenity,
+ wmctrl,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to popup when a USB device is connected
@@ -209,6 +210,7 @@
  dconf-cli,
  gnome-screensaver,
  libnotify-bin,
+ xdotool,
  ${misc:Depends},
  ${shlibs:Depends},
 Description: Applet providing hotcorners capabilities for the Budgie Desktop
@@ -251,6 +253,7 @@
  python3,
  python3-gi,
  python3-psutil,
+ wmctrl,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet adding the ability to set a different keyboard layout per application
@@ -306,6 +309,7 @@
  python3-gi,
  python3-pyperclip,
  python3-xlib,
+ wmctrl,
  ${misc:Depends},
  ${python3:Depends},
 Description: GUI to find and choose locale characters
