## budgie-extras 1.0.1

=== debian/changelog ===
budgie-extras (1.0.1-2) unstable; urgency=medium

  * Bug-fix release
    - Do not follow symlinks pointing to other partitions when emptying the
      trash-can otherwise the location pointed to will also be deleted
      (LP: #1872197)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 11 Apr 2020 16:26:57 +0100

budgie-extras (1.0.1-1) unstable; urgency=medium

  * Service release
    - See ChangeLog
    - Resolves segmentation faults and numerous errors.ubuntu.com
      reports due to using v3.36.0 version of libwnck3 (LP: #1870898)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 09 Apr 2020 13:47:18 +0100

budgie-extras (1.0.0-1) unstable; urgency=medium

  * New release
    Stable release following beta and release candidates
    See ChangeLog

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 27 Mar 2020 22:05:56 +0000

budgie-extras (0.95.0-1) unstable; urgency=medium

  * New release
    git tag v0.95.0 release candidate 2
    Translation updates
    Fix errors.ubuntu.com reports for takeabreak
    Fix category view sorting in applications menu (LP: #1868400)
    Fix launching pkexec based apps in the applications menu
    Tidy codebase for countdown applet
  * Packaging changes
    control: Add missing dependencies for applets (xdotool, zenity, wmctrl)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 22 Mar 2020 14:37:56 +0000
