=== debian/control ===
--- 
+++ 
@@ -232,6 +232,7 @@
  python3-gi,
  python3-psutil,
  xdg-utils,
+ zenity,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to allow quick file-browsing
