## budgie-extras 1.0.2

=== budgie-applications-menu/applications-menu/meson_options.txt ===
option('with-unity', type : 'boolean', value : 'false', description : 'Add Unity launcher support')
option('with-zeitgeist', type : 'boolean', value : 'true', description : 'Add Zeitgeist support')
