=== debian/changelog ===
budgie-extras (1.0.2-0ubuntu1) focal; urgency=medium

  * Service release (LP: #1881261)
    - See ChangeLog
    - Source upload of Debian package v1.0.2-1 to focal series
  * Packaging Changes
    - update runtime dependencies for some applets and shuffler miniapp
      where runtime callouts to those executables are made
    - Drop trashsymlinks since incorporated into the current release

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 29 May 2020 10:19:18 +0100
