=== debian/control ===
--- 
+++ 
@@ -255,6 +255,7 @@
  python3-gi,
  python3-psutil,
  wmctrl,
+ x11-utils,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet adding the ability to set a different keyboard layout per application
@@ -280,7 +281,7 @@
 
 Package: budgie-previews
 Architecture: any
-Depends: budgie-extras-daemon, xprintidle, ${misc:Depends}, ${shlibs:Depends}
+Depends: budgie-extras-daemon, xprintidle, xinput, ${misc:Depends}, ${shlibs:Depends}
 Replaces: budgie-preview-applet (<< 0.4.6~)
 Breaks: budgie-previews-applet (<< 0.4.6~)
 Description: Provides window previews capabilities for the Budgie Desktop
@@ -356,4 +357,3 @@
  python3-gi,
  ${misc:Depends},
  ${python3:Depends},
-Description: Applet to lock or unlock the screen rotation
