## budgie-extras 1.1.0

=== meson_options.txt ===
option('build-all', type: 'boolean', value: true, description: 'Build all applets')
option('build-wpreviews', type: 'boolean', value: false, description: 'Build windows previews applet')
option('build-wswitcher', type: 'boolean', value: false, description: 'Build workspace switcher applet')
option('build-hotcorners', type: 'boolean', value: false, description: 'Build hotcorners applet')
option('build-quicknote', type: 'boolean', value: false, description: 'Build quicknote applet')
option('build-wmover', type: 'boolean', value: false, description: 'Build Window & Desktop Mover applet')
option('build-wsoverview', type: 'boolean', value: false, description: 'Build Workspaces and windows overview applet')
option('build-showtime', type: 'boolean', value: false, description: 'Build Showtime applet')
option('build-countdown', type: 'boolean', value: false, description: 'Build Countdown applet')
option('build-keyboard-autoswitch', type: 'boolean', value: false, description: 'Build Keyboard autoswitch applet')
option('build-rotation-lock', type: 'boolean', value: false, description: 'Build screen rotation lock applet')
option('build-clockworks', type: 'boolean', value: false, description: 'Build clockworks applet')
option('build-dropby', type: 'boolean', value: false, description: 'Build dropby applet')
option('build-kangaroo', type: 'boolean', value: false, description: 'Build kangaroo applet')
option('build-weathershow', type: 'boolean', value: false, description: 'Build show weather applet')
option('build-trash', type: 'boolean', value: false, description: 'Build trash applet')
option('build-app-launcher', type: 'boolean', value: false, description: 'Build app-launcher applet')
option('build-recentlyused', type: 'boolean', value: false, description: 'Build recently-used applet')
option('build-takeabreak', type: 'boolean', value: false, description: 'Build take-a-break applet')
option('build-workspacestopwatch', type: 'boolean', value: false, description: 'Build workspace-stopwatch applet')
option('build-extrasdaemon', type: 'boolean', value: false, description: 'Build extras daemon')
option('build-quickchar', type: 'boolean', value: false, description: 'Build quickchar miniapp')
option('build-fuzzyclock', type: 'boolean', value: false, description: 'Build fuzzy clock applet')
option('build-brightness-controller', type: 'boolean', value: false, description: 'Build brightness controller applet')
option('build-visualspace', type: 'boolean', value: false, description: 'Build visualspace miniapp')
option('build-wallstreet', type: 'boolean', value: false, description: 'Build wallstreet miniapp')
option('build-applications-menu', type: 'boolean', value: false, description: 'Build applications-menu applet')
option('build-network-manager', type: 'boolean', value: false, description: 'Build network-manager applet')
option('build-window-shuffler', type: 'boolean', value: false, description: 'Build window shuffler')
option('with-zeitgeist', type : 'boolean', value : 'true', description : 'Add Zeitgeist support')
