=== budgie-applications-menu/applications-menu/meson_options.txt ===
option('with-zeitgeist', type : 'boolean', value : 'true', description : 'Add Zeitgeist support')
