=== debian/changelog ===
budgie-extras (1.1.0-1) unstable; urgency=medium

  * New Release
    - v1.1.0 Stable release
    - See ChangeLog
  * Packaging Changes
    - control: build-dependency change from libhandy-0.0-dev to
      libhandy-1-dev

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Sep 2020 21:45:41 +0100

budgie-extras (1.0.91-1) unstable; urgency=medium

  * New release
    - git tag v1.0.91 beta 2 release
    - See ChangeLog

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 07 Sep 2020 20:05:31 +0100

budgie-extras (1.0.90-1) unstable; urgency=medium

  * New release
    - git tag v1.0.90 beta1 release
    - see ChangeLog
  * Packaging Changes:
    - Remove all patches since merged in this new release
    - control: bump debhelper version
    - control: budgie-workspace-wallpaper-applet change arch to any
    - control: update missing runtime dependencies

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 17 Aug 2020 14:40:05 +0100

budgie-extras (1.0.2-2) unstable; urgency=medium

  * Add patch to resolve test suite failure (Closes: #962935)
    - 0001-apply_pycodestyle.patch
  * debian/tests add superficial as a restriction since the test
    only covers source-code checks (Closes: #963023)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 17 Jun 2020 16:02:48 +0100

budgie-extras (1.0.2-1) unstable; urgency=medium

  * Service release (LP: #1881261)
    - See ChangeLog
  * Packaging Changes
    - update runtime dependencies for some applets and shuffler miniapp
      where runtime callouts to those executables are made
    - Drop trashsymlinks since incorporated into the current release

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 29 May 2020 10:19:18 +0100
