=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends:
  budgie-core-dev,
  cmake,
- debhelper (>= 12),
- debhelper-compat (= 12),
+ debhelper (>= 13),
+ debhelper-compat (= 13),
  dh-python,
  gnome-settings-daemon-dev,
  gobject-introspection,
@@ -20,6 +20,7 @@
  libgnome-menu-3-dev,
  libgranite-dev,
  libgtk-3-dev,
+ libhandy-1-dev,
  libjson-glib-dev,
  libkeybinder-3.0-dev,
  libnm-dev,
@@ -153,8 +154,9 @@
  python3-gi,
  python3-psutil,
  python3-pyudev,
+ util-linux (>= 2.31.1),
+ wmctrl,
  zenity,
- wmctrl,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to popup when a USB device is connected
@@ -184,7 +186,7 @@
 Package: budgie-extras-daemon
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: plank, budgie-applications-menu-applet
+Suggests: budgie-applications-menu-applet, plank
 Description: Extras daemon for budgie-extras capabilities
  This is part of a suite of python3 and Vala based applets for the Budgie
  Desktop that provide additional user orientated capabilities.
@@ -281,7 +283,12 @@
 
 Package: budgie-previews
 Architecture: any
-Depends: budgie-extras-daemon, xprintidle, xinput, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ budgie-extras-daemon,
+ xinput,
+ xprintidle,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Replaces: budgie-preview-applet (<< 0.4.6~)
 Breaks: budgie-previews-applet (<< 0.4.6~)
 Description: Provides window previews capabilities for the Budgie Desktop
@@ -312,6 +319,7 @@
  python3-pyperclip,
  python3-xlib,
  wmctrl,
+ x11-utils,
  ${misc:Depends},
  ${python3:Depends},
 Description: GUI to find and choose locale characters
@@ -356,4 +364,3 @@
  python3,
  python3-gi,
  ${misc:Depends},
- ${python3:Depends},
