## budgie-extras 1.2.0

=== meson_options.txt ===
--- 
+++ 
@@ -28,3 +28,5 @@
 option('build-network-manager', type: 'boolean', value: false, description: 'Build network-manager applet')
 option('build-window-shuffler', type: 'boolean', value: false, description: 'Build window shuffler')
 option('with-zeitgeist', type : 'boolean', value : 'true', description : 'Add Zeitgeist support')
+option('with-stateless', type: 'boolean', value: false, description: 'Enable stateless XDG paths')
+option('xdg-appdir', type: 'string', description: 'XDG autostart path')
