=== debian/changelog ===
budgie-extras (1.2.0-0ubuntu1) hirsute; urgency=medium

  * New Release
    - v1.2.0 Stable release
    - See ChangeLog
  * Packaging Changes
    - copyright: bumped 2020 to 2021

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 16 Mar 2021 18:27:35 +0000

budgie-extras (1.1.90-0ubuntu1) hirsute; urgency=medium

  * New release
    - git tag v1.1.90 beta 1 release
    - See ChangeLog
  * Packaging Changes:
    - control: bump StandardsVersion - no changes required
    - control: budgie-app-launcher-applet add runtime dependency
      gir1.2-gmenu-3.0
    - control: add build-dependency libnotify-dev

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 20 Feb 2021 23:24:56 +0000
