=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  libkeybinder-3.0-dev,
  libnm-dev,
  libnma-dev,
+ libnotify-dev,
  libpeas-dev,
  libplank-dev,
  libsoup2.4-dev,
@@ -35,7 +36,7 @@
  pycodestyle,
  python3,
  valac,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-extras/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-extras -b debian
 Homepage: https://ubuntubudgie.org
@@ -45,6 +46,7 @@
 Depends:
  gir1.2-budgie-1.0,
  gir1.2-glib-2.0,
+ gir1.2-gmenu-3.0,
  gir1.2-gtk-3.0,
  gir1.2-peas-1.0,
  python3,
@@ -362,5 +364,3 @@
  gir1.2-gtk-3.0,
  gir1.2-peas-1.0,
  python3,
- python3-gi,
- ${misc:Depends},
