## budgie-extras 1.3.0

=== debian/changelog ===
budgie-extras (1.3.0-0ubuntu1) impish; urgency=medium

  * New stable release
    - v1.3.0
    - See ChangeLog

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 15 Sep 2021 19:53:40 +0100

budgie-extras (1.2.91-0ubuntu1) impish; urgency=medium

  * New Release
    - v1.2.91 Beta 2 release
    - See ChangeLog

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 03 Sep 2021 21:37:23 +0100

budgie-extras (1.2.90-0ubuntu1) impish; urgency=medium

  * New Release
    - v1.2.90 Beta 1 release
    - See ChangeLog
  * Packaging Changes
    - rules - don't build with zeitgeist
    - control - remove zeitgeist from build and applications-menu

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 15 Aug 2021 20:26:56 +0100
