## budgie-extras 1.4.0

=== meson_options.txt ===
--- 
+++ 
@@ -3,8 +3,6 @@
 option('build-wswitcher', type: 'boolean', value: false, description: 'Build workspace switcher applet')
 option('build-hotcorners', type: 'boolean', value: false, description: 'Build hotcorners applet')
 option('build-quicknote', type: 'boolean', value: false, description: 'Build quicknote applet')
-option('build-wmover', type: 'boolean', value: false, description: 'Build Window & Desktop Mover applet')
-option('build-wsoverview', type: 'boolean', value: false, description: 'Build Workspaces and windows overview applet')
 option('build-showtime', type: 'boolean', value: false, description: 'Build Showtime applet')
 option('build-countdown', type: 'boolean', value: false, description: 'Build Countdown applet')
 option('build-keyboard-autoswitch', type: 'boolean', value: false, description: 'Build Keyboard autoswitch applet')
@@ -27,6 +25,6 @@
 option('build-applications-menu', type: 'boolean', value: false, description: 'Build applications-menu applet')
 option('build-network-manager', type: 'boolean', value: false, description: 'Build network-manager applet')
 option('build-window-shuffler', type: 'boolean', value: false, description: 'Build window shuffler')
-option('with-zeitgeist', type : 'boolean', value : 'true', description : 'Add Zeitgeist support')
+option('with-zeitgeist', type : 'boolean', value : 'false', description : 'Add Zeitgeist support')
 option('with-stateless', type: 'boolean', value: false, description: 'Enable stateless XDG paths')
 option('xdg-appdir', type: 'string', description: 'XDG autostart path')
