=== debian/changelog ===
budgie-extras (1.4.0-1ubuntu2) jammy; urgency=medium

  * Bug-fixes
    trash applet usability fixes
    - support multiple file drag and drop to panel icon
    - show trash full icon when there are items in trash
    - open trash folder instead of popup when > 100 items
    - fix paths with certain characters not restoring correctly
      trash_path_drag_drop.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 Mar 2022 19:29:22 +0000

budgie-extras (1.4.0-1ubuntu1) jammy; urgency=medium

  * Bug-fix
    DropBy by default is hidden so layouts with spacers appear to be
    oddly displayed
    Move-dropby-to-prevent-double-spacing-effect.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Mar 2022 22:44:19 +0000

budgie-extras (1.4.0-1) unstable; urgency=medium

  * Stable release
    - See NEWS

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Mar 2022 16:16:23 +0000

budgie-extras (1.3.91-1) unstable; urgency=medium

  * Beta release
    -See NEWS

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 04 Mar 2022 17:31:36 +0000

budgie-extras (1.3.90-1) unstable; urgency=medium

  * Beta release
    - See NEWS
  * Packaging Changes
    - d/control add build-depends appstream
    - d/control Bump Standards-Version; no changes required
    - d/control Add Rules-Requires-Root
    - d/control remove dconf-cli from dependencies of various
      packages.  Add libnotify-bin for packages that use
      notify-send
    - d/copyright Bump year and add FSFAP statement of metainfo files
    - d/rules - add override for dh_auto_test for pep8 checks
    - d/tests/control - remove superficial declaration since scope of
      tests has now grown
    - remove budgie-workspace-overview-applet and
      budgie-window-mover-applet packages since source has been
      deleted

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 19 Feb 2022 18:46:22 +0000

budgie-extras (1.3.0-1) unstable; urgency=medium

  * New stable release
    - v1.3.0
    - See ChangeLog
  * Packaging Changes
    - rules - don't build with zeitgeist
    - control - remove zeitgeist from build and applications-menu
    - copyright: bumped 2020 to 2021
    - control: bump StandardsVersion - no changes required
    - control: budgie-app-launcher-applet add runtime dependency
      gir1.2-gmenu-3.0
    - control: add build-dependency libnotify-dev
    - control: budgie-keyboard-autoswitch-applet add xdotool as a dependency
      (Closes: #994078)
    - metadata: Remove Homepage which resolved lintian warning
    - rules: Remove tests override to resolve lintian superficial warning

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 19 Sep 2021 11:23:29 +0100
