=== debian/control ===
--- 
+++ 
@@ -35,7 +35,9 @@
  pycodestyle,
  python3,
  valac,
-Standards-Version: 4.5.1
+ appstream
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-extras/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-extras -b debian
 Homepage: https://ubuntubudgie.org
@@ -116,7 +118,6 @@
 Package: budgie-countdown-applet
 Architecture: all
 Depends:
- dconf-cli,
  gir1.2-budgie-1.0,
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
@@ -153,6 +154,7 @@
  util-linux (>= 2.31.1),
  wmctrl,
  zenity,
+ libnotify-bin,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to popup when a USB device is connected
@@ -205,7 +207,6 @@
 Architecture: any
 Depends:
  budgie-extras-common,
- dconf-cli,
  gnome-screensaver,
  libnotify-bin,
  xdotool,
