=== debian/changelog ===
budgie-extras (1.5.0-2) unstable; urgency=medium

  * Bug-fix
    - External app launching sometimes initialises before budgie-panel starts
      causing the budgie applet to terminate.
      Fix-occasional-bail-out-of-dropby-dropover.patch
      Use-Idle.add-to-spawn-Showtime-Desktop.patch
      Use-Idle.add-to-spawn-desktop-weather.patch
      Use-Idle.add-to-spawn-external-app.patch
  * Packaging Changes:
    d/control add runtime dependency gir1.2-wnck-3.0 for dropby to resolve
    minimal install failure-to-run

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 18 Feb 2023 09:58:00 +0000

budgie-extras (1.5.0-1) unstable; urgency=medium

  * Stable release
    - See NEWS
    - Fix dropby FTBFS (Closes: #1019321)
  * Packaging Changes
    - d/control B/D change to libgdk-pixbuf-2.0-dev
      (Closes: #1019309)
    - d/control Standards-Version: 4.6.1.0; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 07 Sep 2022 21:17:19 +0100

budgie-extras (1.4.90-2) unstable; urgency=medium

  * Packaging Changes
    - remove gnome-menus from B/D and dependency (application-menu)
      since they are obsolete

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 01 Sep 2022 10:43:18 +0100

budgie-extras (1.4.90-1) unstable; urgency=medium

  * Beta release
    - See NEWS
  * Packaging Changes
    - drop existing patches since incorporated in the new release
    - d/rules update meson build to include rule not to build with
      the default schema i.e. this is only applicable to non-debian
      distros that build and install the whole of extras

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Aug 2022 11:19:03 +0100

budgie-extras (1.4.0-2) unstable; urgency=medium

  * Bug-fixes
    trash applet usability fixes
    - support multiple file drag and drop to panel icon
    - show trash full icon when there are items in trash
    - open trash folder instead of popup when > 100 items
    - fix paths with certain characters not restoring correctly
      trash_path_drag_drop.patch
    DropBy by default is hidden so layouts with spacers appear to be
      oddly displayed
      Move-dropby-to-prevent-double-spacing-effect.patch
  * Packaging Changes
    - d/control add switcheroo-control recommendation to support
      dual GPUs for the applications-menu applet

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 24 May 2022 16:01:43 +0100
