=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
  intltool,
  libappstream-dev,
  libbudgie-plugin0,
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  libgee-0.8-dev,
  libglib2.0-dev (>= 2.56),
  libgnome-desktop-3-dev,
- libgnome-menu-3-dev,
  libgranite-dev,
  libgtk-3-dev,
  libhandy-1-dev,
@@ -36,7 +35,7 @@
  python3,
  valac,
  appstream
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-extras/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-extras -b debian
@@ -65,7 +64,8 @@
 
 Package: budgie-applications-menu-applet
 Architecture: any
-Depends: budgie-extras-common, gnome-menus, ${misc:Depends}, ${shlibs:Depends}
+Depends: budgie-extras-common, ${misc:Depends}, ${shlibs:Depends}
+Recommends: switcheroo-control
 Description: Stylish Applications Menu for Budgie-Desktop
  Budgie-Desktop is a GTK+ based desktop environment which focuses on
  simplicity and elegance.  It provides a traditional desktop metaphor
@@ -147,6 +147,7 @@
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
  gir1.2-peas-1.0,
+ gir1.2-wnck-3.0,
  python3,
  python3-gi,
  python3-psutil,
@@ -363,4 +364,3 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to lock or unlock the screen rotation
- This is part of a suite of python3 and Vala based applets for the Budgie
