=== debian/tests/control ===
Test-Command: tools/run-pep8
Depends: pycodestyle
