## budgie-extras 1.6.0

=== debian/changelog ===
budgie-extras (1.6.0-1ubuntu0.1) lunar-security; urgency=medium

  * SECURITY UPDATE: Predictable /tmp path could lead to
    denial-of-service/manipulation of data for clockworks applet
    (LP: #2044373)
    - d/patches/clockwork-tmpxdg.patch: change /tmp path
      usage to use XDG_RUNTIME_DIR/HOME user-space locations,
      thanks to original author
      d/patches/clockwork-tmpxdg-pep8.patch: resolve pep8
      package test failure, thanks to original author
    - CVE-2023-49342
  * SECURITY UPDATE: Predictable /tmp path could lead to
    denial-of-service/manipulation of data for dropby applet
    (LP: #2044373)
    - d/patches/dropby-tmpxdg.patch: change /tmp path
      usage to use XDG_RUNTIME_DIR/HOME user-space locations
      d/patches/dropby-tmpxdg-pep8.patch: resolve pep8
      package test failure, thanks to original author
    - CVE-2023-49343
  * SECURITY UPDATE: Predictable /tmp path could lead to
    denial-of-service/manipulation of data for shuffler app
    (LP: #2044373)
    - d/patches/shuffler-tmpxdg.patch: change /tmp path
      usage to use XDG_RUNTIME_DIR/HOME user-space locations,
      thanks to original author
    - CVE-2023-49344
  * SECURITY UPDATE: Predictable /tmp path could lead to
    denial-of-service/manipulation of data for takeabreak
    applet (LP: #2044373)
    - d/patches/takeabreak-tmpxdg.patch: change /tmp path
      usage to use XDG_RUNTIME_DIR/HOME user-space locations,
      thanks to original author
      d/patches/takeabreak-tmpxdg-pep8.patch: resolve pep8
      package test failure, thanks to original author
      d/patches/takeabreak-tmpxdg-pep8_part2.patch: resolve pep8
      package test failure, thanks to original author
    - CVE-2023-49345
  * SECURITY UPDATE: Predictable /tmp path could lead to
    denial-of-service/manipulation of data for weathershow
    applet (LP: #2044373)
    - d/patches/weathershow-tmpxdg.patch: change /tmp path
      usage to use XDG_RUNTIME_DIR/HOME user-space locations,
      thanks to original author
    - CVE-2023-49346
  * SECURITY UPDATE: Predictable /tmp path could lead to
    denial-of-service/manipulation of data for window
    previews applet (LP: #2044373)
    - d/patches/wpreviews-tmpxdg.patch: change /tmp path
      usage to use XDG_RUNTIME_DIR/HOME user-space locations,
      thanks to original author
    - CVE-2023-49347

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Nov 2023 20:35:46 +0000

budgie-extras (1.6.0-1) experimental; urgency=medium

  * Stable release
    - See NEWS
  * Packaging Changes:
    d/control add runtime dependency gnome-menus for app-launcher to
    resolve minimal install failure-to-run

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Mar 2023 20:59:33 +0000

budgie-extras (1.5.91-1) experimental; urgency=medium

  * Beta 2 release
    - See NEWS
  * Packaging Changes:
    d/control add runtime dependency gir1.2-wnck-3.0 for dropby to resolve
    minimal install failure-to-run

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 01 Mar 2023 21:53:42 +0000

budgie-extras (1.5.90-1) experimental; urgency=medium

  * Beta release
    - See NEWS
  * Packaging Changes
    - d/control StandardVersion bump; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 17 Feb 2023 21:24:33 +0000
