=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  python3,
  valac,
  appstream
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-extras/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-extras -b debian
@@ -51,6 +51,7 @@
  gir1.2-peas-1.0,
  python3,
  python3-gi,
+ gnome-menus,
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to provide an alternative means to launch applications
