## budgie-extras 1.7.0

=== debian/changelog ===
budgie-extras (1.7.0-3) unstable; urgency=medium

  * Bug-fix
    - Ensure Trash icon correctly displays in 'theone' layout
      Update-Trash-ID.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 12 Sep 2023 20:01:35 +0100

budgie-extras (1.7.0-2) unstable; urgency=medium

  * Upload to unstable as part of budgie-desktop v10.8 transition

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Aug 2023 20:01:38 +0100

budgie-extras (1.7.0-1) experimental; urgency=medium

  * Stable release
    - See NEWS
  * Packaging Changes
    d/control drop transitional package budgie-previews-applet as it has
    been released with bullseye and bookworm already (Closes: #1038250)
    d/control make budgie-trash-applet a transitional package since it has
    been superseded by the trash applet in budgie-desktop v10.8

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 09 Aug 2023 19:34:16 +0100
