=== debian/control ===
--- 
+++ 
@@ -288,8 +288,6 @@
  xprintidle,
  ${misc:Depends},
  ${shlibs:Depends},
-Replaces: budgie-preview-applet (<< 0.4.6~)
-Breaks: budgie-previews-applet (<< 0.4.6~)
 Description: Provides window previews capabilities for the Budgie Desktop
  This is part of a suite of python3 and Vala based applets & mini-apps
  created for the Budgie Desktop that provide additional user orientated
@@ -299,13 +297,6 @@
  .
  Previews shows an overview of windows in an expose like way.
 
-Package: budgie-previews-applet
-Architecture: all
-Section: oldlibs
-Depends: budgie-previews, ${misc:Depends}
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
 Package: budgie-quickchar
 Architecture: all
 Depends:
@@ -365,3 +356,12 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: Applet to lock or unlock the screen rotation
+ This is part of a suite of python3 and Vala based applets for the Budgie
+ Desktop that provide additional user orientated capabilities.
+ The applets can be used individually or as a set.
+ .
+ The Rotation Lock applet provides the user an easy way to lock or
+ unlock the screen rotation.
+
+Package: budgie-showtime-applet
+Architecture: any
